        :root { --bg-color: #0a0a0a; --accent: #fff; --text-dim: #666; --danger: #ff4757; --success: #2ed573; --blue: #1e90ff; --warning: #ffa502; }
        body { background-image: url('bg-dia.jpg'); background-color: var(--bg-color); color: white; font-family: sans-serif; margin: 0; display: flex; background-position: center; background-attachment: fixed; justify-content: center; transition: background-color 1.5s ease; }

		body.tema-dia { background-image: url('bg-dia.jpg'); background-color: #d1d1d1; }
		body.tema-noite { background-image: url('bg-noite.jpg'); background-color: #050505; }

        @keyframes shake {
            0% { transform: translate(1px, 1px) rotate(0deg); }
            10% { transform: translate(-2px, -1px) rotate(-1deg); }
            30% { transform: translate(3px, 2px) rotate(0deg); }
            50% { transform: translate(-1px, 2px) rotate(-1deg); }
            100% { transform: translate(1px, -2px) rotate(-1deg); }
        }
        .shake { animation: shake 0.5s; }

        #gb-case { width: 100%; max-width: 500px; padding: 5px; margin-top: 5px; }
        #screen { background: #000; border: 1px solid #050505; border-radius: 8px; padding: 15px; height: 420px; display: flex; flex-direction: column; position: relative; overflow: hidden; }
        
        .status-top { border-bottom: 1px solid #222; padding-bottom: 8px; margin-bottom: 10px; }
        .status-top div { display: flex; justify-content: space-between; font-size: 15px; color: var(--accent); }
		.status-energy-section { margin-top: 5px; }
        .status-tenis-row { display: flex; justify-content: space-between; font-size: 15px; margin-top: 5px; color: var(--accent); }

        .bar-bg { width: 100%; height: 6px; background: #222; border-radius: 3px; margin: 4px 0; overflow: hidden; }
        #bar-fill { height: 100%; background: #d1d1d1; transition: width 0.5s; }

        #main-viewport { flex-grow: 1; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; }
        .big-text { font-size: 24px; font-weight: 800; text-transform: uppercase; color: var(--accent); }
        .distracao-text { font-size: 20px; font-weight: 800; color: var(--accent); text-transform: uppercase; padding: 0 10px; }
		.sub-content { font-size: 17px; font-weight: 600; color: var(--accent); text-transform: uppercase; padding: 0 10px; }
		
		/* Container do Ranking */
#lista-ranking-completa {
    display: flex;
    flex-direction: column;
    align-items: center; /* Centraliza as linhas */
    justify-content: center;
    width: 100%;
}

/* Cada linha do atleta */
#lista-ranking-completa div {
    display: flex;
    justify-content: center; /* Centraliza o conteúdo da linha */
    gap: 10px; /* Espaço entre nome e voltas */
    width: 80%; /* Não deixa a linha ocupar a tela toda */
    padding: 2px 0;
    font-family: monospace;
    letter-spacing: 1px;
    color: #aaa;
}
		
		#start-trigger button { padding: 10px 8px; font-size: 10px; white-space: nowrap; }
        #log { font-size: 14px; color: var(--text-dim); height: 100px; margin-top: 10px; border-top: 1px solid #333; padding-top: 8px; overflow-y: auto; text-align: left; }
		#log::-webkit-scrollbar { width: 6px; }
		
		.grid-btns { display: grid; grid-template-columns: 1fr 1fr; gap: 8px; margin-top: 15px; }
		.btn-bonus { background: white !important; color: black !important; border: 1px solid #fff; }        
		
		button { padding: 12px; border-radius: 6px; border: 1px solid #333; background: #222; color: white; font-size: 11px; cursor: pointer; font-weight: bold; }
        button:disabled { opacity: 0.2; }
        
        .btn-cloth { border-left: 4px solid #9b59b6; }
        .btn-shoe { border-left: 4px solid var(--warning); }
		
       
		#help-modal { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.98); z-index: 999; padding: 20px; box-sizing: border-box; overflow-y: auto; }
		#help-modal::-webkit-scrollbar { width: 6px; }
		#help-modal::-webkit-scrollbar-thumb { background: var(--text-dim); border-radius: 10px; }		